/*=============================
=       Management Team       =
==============================*/
.member-card .card {
    border-radius: 8px;
    background-color: var(--gmdcolor);
    cursor: pointer;
}
.member-card .card .b-name {
    font-size: 1.25rem;
}
.member-card .card .b-desig {
    font-size: 1rem;
}
.rounded-circle {
    border: 1px solid var(--brandcolor);
}
.modal-header {
    background: var(--brandcolor);
    color: var(--bs-white);
}
.modal .btn-close {
    --bs-btn-close-bg: url("data: image/svg+xml, %3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' %3E%3Cstyle type='text/css' %3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M256,48c114.9,0,208,93.1,208,208s-93.1,208-208,208S48,370.9,48,256S141.1,48,256,48z M256,512 c141.4,0,256-114.6,256-256S397.4,0,256,0S0,114.6,0,256S114.6,512,256,512z M175,175c-9.4,9.4-9.4,24.6,0,33.9l47,47l-47,47 c-9.4,9.4-9.4,24.6,0,33.9s24.6,9.4,33.9,0l47-47l47,47c9.4,9.4,24.6,9.4,33.9,0s9.4-24.6,0-33.9l-47-47l47-47 c9.4-9.4,9.4-24.6,0-33.9s-24.6-9.4-33.9,0l-47,47l-47-47C199.5,165.6,184.3,165.6,175,175z' /%3E%3C/svg%3E");
    width: 1.5em;
    height: 1.5em;
    background: transparent var(--bs-btn-close-bg) center/1.5em auto no-repeat;
}
@media (max-width: 991px) {
}

@media (max-width: 575px) {
}
/*===== End Of Management Team ======*/


